prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DInput
Description: Qt 3DInput module
Version: 6.11.1
Libs: -L${libdir} -lQt63DInput
Cflags: -I${includedir}/Qt3DInput -I${includedir} -DQT_3DINPUT_LIB
Requires: Qt63DCore Qt6Core Qt6Gui
